<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_ConsolidatedLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_MarketingBusinessReportableSegmentsMember" xlink:label="MarketingBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember" xlink:label="OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_AuditAndSupervisoryCommitteeMember" xlink:label="AuditAndSupervisoryCommitteeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_HachimineNoboruMember" xlink:label="HachimineNoboruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_NouchiAtsushiMember" xlink:label="NouchiAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_KanazawaDaisukeMember" xlink:label="KanazawaDaisukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_MizutaniTomoyukiMember" xlink:label="MizutaniTomoyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_YanagisawaKojiMember" xlink:label="YanagisawaKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_OginoYasuhiroMember" xlink:label="OginoYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_TokiokaMarikoMember" xlink:label="TokiokaMarikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_OkabeYukiMember" xlink:label="OkabeYukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_KagizakiRyoichiMember" xlink:label="KagizakiRyoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_YamauchiKazuhideMember" xlink:label="YamauchiKazuhideMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_Revenue2KeyFinancialData" xlink:label="Revenue2KeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_BonusesAndProvisionForBonusesSGA" xlink:label="BonusesAndProvisionForBonusesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_RevenuesFromExternalCustomers2" xlink:label="RevenuesFromExternalCustomers2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_Revenue2" xlink:label="Revenue2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_StocksOfAffiliates" xlink:label="StocksOfAffiliates" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_InvestmentBusinessReportableSegmentsMember" xlink:label="InvestmentBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05374-000_2024-12-31_02_2025-04-21.xsd#jpcrp030000-asr_E05374-000_FinancialServicesBusinessReportableSegmentsMember" xlink:label="FinancialServicesBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_ProceedsFromRedemptionOfInvestmentSecuritiesInvCF" xlink:label="ProceedsFromRedemptionOfInvestmentSecuritiesInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromRedemptionOfInvestmentSecuritiesInvCF" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_ProceedsFromRedemptionOfInvestmentSecuritiesInvCF">投資有価証券の払戻による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromRedemptionOfInvestmentSecuritiesInvCF" xlink:to="label_ProceedsFromRedemptionOfInvestmentSecuritiesInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapital">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapital_2">他の記載への参照、戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember">社外取締役（監査等委員を除く）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember" xlink:to="label_OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember_2">社外取締役（監査等委員を除く） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember" xlink:to="label_OutsideDirectorExcludingAuditAndSupervisoryCommitteeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AuditAndSupervisoryCommitteeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AuditAndSupervisoryCommitteeMember">監査等委員</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AuditAndSupervisoryCommitteeMember" xlink:to="label_AuditAndSupervisoryCommitteeMember" />
    <link:label xlink:type="resource" xlink:label="label_AuditAndSupervisoryCommitteeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AuditAndSupervisoryCommitteeMember_2">監査等委員 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AuditAndSupervisoryCommitteeMember" xlink:to="label_AuditAndSupervisoryCommitteeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NouchiAtsushiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NouchiAtsushiMember">野内　敦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NouchiAtsushiMember" xlink:to="label_NouchiAtsushiMember" />
    <link:label xlink:type="resource" xlink:label="label_NouchiAtsushiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NouchiAtsushiMember_2">野内　敦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NouchiAtsushiMember" xlink:to="label_NouchiAtsushiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KanazawaDaisukeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KanazawaDaisukeMember">金澤　大輔</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KanazawaDaisukeMember" xlink:to="label_KanazawaDaisukeMember" />
    <link:label xlink:type="resource" xlink:label="label_KanazawaDaisukeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KanazawaDaisukeMember_2">金澤　大輔 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KanazawaDaisukeMember" xlink:to="label_KanazawaDaisukeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HachimineNoboruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HachimineNoboruMember">鉢嶺　登 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HachimineNoboruMember" xlink:to="label_HachimineNoboruMember" />
    <link:label xlink:type="resource" xlink:label="label_HachimineNoboruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HachimineNoboruMember_2">鉢嶺　登</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HachimineNoboruMember" xlink:to="label_HachimineNoboruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MizutaniTomoyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MizutaniTomoyukiMember">水谷　智之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MizutaniTomoyukiMember" xlink:to="label_MizutaniTomoyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_MizutaniTomoyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MizutaniTomoyukiMember_2">水谷　智之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MizutaniTomoyukiMember" xlink:to="label_MizutaniTomoyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YanagisawaKojiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YanagisawaKojiMember">栁澤　孝旨</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YanagisawaKojiMember" xlink:to="label_YanagisawaKojiMember" />
    <link:label xlink:type="resource" xlink:label="label_YanagisawaKojiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YanagisawaKojiMember_2">栁澤　孝旨 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YanagisawaKojiMember" xlink:to="label_YanagisawaKojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OginoYasuhiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OginoYasuhiroMember">荻野　泰弘</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OginoYasuhiroMember" xlink:to="label_OginoYasuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_OginoYasuhiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OginoYasuhiroMember_2">荻野　泰弘 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OginoYasuhiroMember" xlink:to="label_OginoYasuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TokiokaMarikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TokiokaMarikoMember">時岡　真理子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TokiokaMarikoMember" xlink:to="label_TokiokaMarikoMember" />
    <link:label xlink:type="resource" xlink:label="label_TokiokaMarikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TokiokaMarikoMember_2">時岡　真理子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TokiokaMarikoMember" xlink:to="label_TokiokaMarikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkabeYukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkabeYukiMember">岡部　友紀</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkabeYukiMember" xlink:to="label_OkabeYukiMember" />
    <link:label xlink:type="resource" xlink:label="label_OkabeYukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkabeYukiMember_2">岡部　友紀 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkabeYukiMember" xlink:to="label_OkabeYukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KagizakiRyoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KagizakiRyoichiMember">鍵﨑　亮一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KagizakiRyoichiMember" xlink:to="label_KagizakiRyoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_KagizakiRyoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KagizakiRyoichiMember_2">鍵﨑　亮一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KagizakiRyoichiMember" xlink:to="label_KagizakiRyoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamauchiKazuhideMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamauchiKazuhideMember">山内　一英</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamauchiKazuhideMember" xlink:to="label_YamauchiKazuhideMember" />
    <link:label xlink:type="resource" xlink:label="label_YamauchiKazuhideMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamauchiKazuhideMember_2">山内　一英 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamauchiKazuhideMember" xlink:to="label_YamauchiKazuhideMember_2" />
    <link:label xlink:type="resource" xlink:label="label_Revenue2KeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_Revenue2KeyFinancialData_2">収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Revenue2KeyFinancialData" xlink:to="label_Revenue2KeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_Revenue2KeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_Revenue2KeyFinancialData">収益、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Revenue2KeyFinancialData" xlink:to="label_Revenue2KeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_StocksOfAffiliates" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StocksOfAffiliates">関連会社株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StocksOfAffiliates" xlink:to="label_StocksOfAffiliates" />
    <link:label xlink:type="resource" xlink:label="label_StocksOfAffiliates_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StocksOfAffiliates_2">関連会社株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StocksOfAffiliates" xlink:to="label_StocksOfAffiliates_2" />
    <link:label xlink:type="resource" xlink:label="label_BonusesAndProvisionForBonusesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BonusesAndProvisionForBonusesSGA">賞与及び賞与引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BonusesAndProvisionForBonusesSGA" xlink:to="label_BonusesAndProvisionForBonusesSGA" />
    <link:label xlink:type="resource" xlink:label="label_BonusesAndProvisionForBonusesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BonusesAndProvisionForBonusesSGA_2">賞与及び賞与引当金繰入額、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BonusesAndProvisionForBonusesSGA" xlink:to="label_BonusesAndProvisionForBonusesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_RevenuesFromExternalCustomers2_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RevenuesFromExternalCustomers2_2">外部顧客からの収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RevenuesFromExternalCustomers2" xlink:to="label_RevenuesFromExternalCustomers2_2" />
    <link:label xlink:type="resource" xlink:label="label_RevenuesFromExternalCustomers2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RevenuesFromExternalCustomers2">外部顧客からの収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RevenuesFromExternalCustomers2" xlink:to="label_RevenuesFromExternalCustomers2" />
    <link:label xlink:type="resource" xlink:label="label_MarketingBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MarketingBusinessReportableSegmentsMember">Marketing事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MarketingBusinessReportableSegmentsMember" xlink:to="label_MarketingBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MarketingBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MarketingBusinessReportableSegmentsMember_2">Marketing事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MarketingBusinessReportableSegmentsMember" xlink:to="label_MarketingBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FinancialServicesBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FinancialServicesBusinessReportableSegmentsMember">Financial Services事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialServicesBusinessReportableSegmentsMember" xlink:to="label_FinancialServicesBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_FinancialServicesBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FinancialServicesBusinessReportableSegmentsMember_2">Financial Services事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialServicesBusinessReportableSegmentsMember" xlink:to="label_FinancialServicesBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InvestmentBusinessReportableSegmentsMember">Investment事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentBusinessReportableSegmentsMember" xlink:to="label_InvestmentBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InvestmentBusinessReportableSegmentsMember_2">Investment事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentBusinessReportableSegmentsMember" xlink:to="label_InvestmentBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_Revenue2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_Revenue2">収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Revenue2" xlink:to="label_Revenue2" />
    <link:label xlink:type="resource" xlink:label="label_Revenue2_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_Revenue2_2">収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Revenue2" xlink:to="label_Revenue2_2" />
  </link:labelLink>
</link:linkbase>